/* CSS reset */
@charset "utf-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, img, ins, kbd, q, s, samp,small, sub, sup, tt, var, u, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}

/******************** Alap beállítások */
html {
    background: #000 url(images/html-bg.jpg) no-repeat center -83px;
}
body {
	color:#141414;
	font-size: 14px;
	line-height:20px;
	font-family: Arial, sans-serif;
}
a, a:visited {text-decoration:none; color:#c9a455;}
a:hover { color:#c9a455; }
#main_column  p {margin-bottom:10px;}
/******************** Általános felépítés */
#main {
    position: relative;
    width: 1000px;
    z-index: 2;
	margin: 0 auto;
}
#magnum{
    margin:0;
    text-align:center;
    background:url(images/hirdetes-feher.png) center 4px no-repeat;
    padding:14px 0 0;
    height: 90px;
    margin-bottom:6px;
}
#header{
	height:222px;
    z-index: 1;
    position: relative;
    width: 1100px;
    left: -50px;
}
#header .blog_name {
    position: relative;
    width: 100%;
    height: 100%;
}
#header .blog_name a {
	display: block;
	height: 100%;
	text-indent:-9999px;
}
.menu {
    display: none;
    position: absolute;
    bottom: 3px;
    left: 0;
    height: 25px;
    line-height: 25px;
    font-style: italic;
    text-align: center;
    width: 100%;
}
.menu ul {
    list-style: none;
    margin: 0;
    padding: 0 8px;
    background: #fff;
    position: relative;
    letter-spacing: 8px;
    display: inline-block;
    *display:inline;*zoom:1;
}
.menu ul:before, .menu ul:after {
    content: '';
    background-image: url(images/menu-csodabg.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    width: 6px;
    height: 25px;
}
.menu ul:before { left: -6px; background-position: 0 0; }
.menu ul:after { right: -6px; background-position: 0 -25px; }
.menu ul li {
    display: inline-block;
    *display:inline;*zoom:1;
}
.menu ul li:first-child{ margin-left: 0; }
.menu ul li a{
    letter-spacing: 0;
    position: relative;
    font-weight: 700;
    color: #c9a455;
    padding: 3px 8px;
    margin-top: 1px;
}
.menu ul li a:before, .menu ul li a:after {
    content: '';
    background-image: none;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    width: 4px;
    height: 22px;
}
.menu ul li a:before { left: -4px; background-position: 0 0; }
.menu ul li a:after { right: -4px; background-position: 0 -22px; }
.menu ul li a:hover{
    color: #fff;
    background: url(images/menu-elem-bg.png) repeat-x;
    text-shadow: 1px 1px 1px #444;
}
.menu ul li a:hover:before, .menu ul li a:hover:after {
    background-image: url(images/menu-elem-csodabg.png);
}
#container{
    position: relative;
    padding-top: 12px;
    background: #fff;
}

/****************** POST OSZLOP */
#main_column {
    width:646px;
    margin-left:20px;
}
#main_column .box.post {
    padding-bottom: 26px;
    margin-bottom:36px;
    border-bottom: solid 4px #40552c;
}
#main_column .box_t { position:relative; }
#main_column .box_c, #main_column .box_f {
    clear: both;
}
#main_column .box_f {
    margin-top: 12px;
}
#main_column .post_title{
    font-weight: 700;
    position: relative;
	font-size:30px;
	line-height:29px;
}
#main_column .post_title a{
	color:#c9a455;
}
			/* Post infók */
#main_column .post_info{
    font-style: italic;
    margin-top: 16px;
	margin-bottom:10px;
	font-size:13px;
    line-height:13px;
    color: #898989;
}
#main_column .post_info a{
	color:#2e3a03;
}
			/* Címkék */
#main_column .comment_num {
    height: 15px;
    margin: 20px 0;
    font-weight: 400;
	font-size: 12px;
    line-height: 15px;
	color:#3e9a59;
    background: url(images/icon_komment.png) no-repeat;
    text-indent: 20px;
    text-transform: uppercase;
}
#main_column .post_tags {
    margin: 14px 0;
    height: 22px;
    line-height: 22px;
    font-size: 13px;
    font-weight: 700;
}
#main_column .post_tags a { color:#fff; background: #c9a455; padding: 4px 18px; }

			/* Share */
#main_column .share_new{overflow:hidden;}
#main_column .share_new .sn_item {
	float:left;
	padding-right:5px;
	margin-right:5px;
	border-right:1px solid #d0cdcd;
}
#main_column .share_new .sn_last{border:0;}

			/* Actions */
#main_column .post_actions {
    position: relative;
    text-transform: uppercase;
}

			/* Like */
#main_column .like_cont a {
	display:block;
	padding-left:18px;
	font-size:10px;
    line-height: 16px;
    margin-top: 2px;
}
#main_column .like_cont .dislike{
	margin-right:20px;
}
#main_column .like_cont .like a{
	background:url(images/like.png) 0 0 no-repeat;
	height:16px;
    color: #000;
}
#main_column .like_cont .dislike a{
	background:url(images/dislike.png) 0 0 no-repeat;
	height:16px;
    color: #000;
}
#main_column .like_cont a:hover {
	text-decoration:none;
    background-position: 0 -16px;
	color:#c2ac7a;
}
/****************** WIDGETEK */

#widget_column {
    width: 308px;
    margin-right:7px;
    padding-top: 4px;
    background: #e4d1aa;
    font-size:13px;
    line-height:18px;
}
			/* boxok */
#widget_column .box {
    background: #fff;
    margin: 0 4px 20px;
    border: solid 1px #d3d3d3;
}
#widget_column .box_t {
    height: 42px;
}
#widget_column .box_t h2 {
	font-size:16px;
    font-weight: 700;
	line-height:42px;
    margin: 0 18px;
	color:#000;
    border-bottom: dashed 1px #e6e6e6;
    text-transform: uppercase;
}
#widget_column .box_c{
	overflow:hidden;
	padding:10px 18px;
}

#widget_column a {
	color:#c9a455;
    font-weight: 700;
}
#widget_column a:hover {
	color:#c9a455;
}

			/* Search */
#widget_column .search_form .search_l {
    margin: 0;
	width:165px;
	border:1px solid #dbdbdb;
	padding:2px 4px;
	color:#4e4e4e;
	font-size:16px;
	float: left;
}
#widget_column .search_form .search_r {
    font-weight: 700;
    font-size: 13px;
    line-height: 13px;
	background:#c9a455;
    border: solid 1px #c9a455;
    padding: 4px 18px;
	color:#fff;
	display:block;
    text-align:center;
    float:right;
    -webkit-border-radius: 13px;
       -moz-border-radius: 13px;
            border-radius: 13px;
	border:0px; /* IE7 s IE6 text-indent fix */
}
#widget_column .search_form  {overflow:hidden;}

			/* Linkek */
#widget_column .linkek .link_elem{
	margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #e2e2e2;
}

			/* Utolsó komment */
#widget_column .date .latest_comment .quote div{
	text-align:left;
}
#widget_column .date .latest_comment .quote div.text{
	padding:8px 0;
}
#widget_column .date .latest_comment {
	margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #e2e2e2;
}

			/* Blog lers */
#widget_column .blogDescription img {float:left; margin:0 10px 5px 0;}
			/* Blog ajnl */
#widget_column .recomm_blog img {float:left; margin:0 10px 5px 0;}
			/* Blog Olvask - READERS */
#widget_column .blogreaders .box_c {
	padding-right:0px;
}
#widget_column .blogreaders .box_c  .readers img{
	border:1px solid #fff;
	margin:0 13px 10px 0px;
}
#widget_column .blogreaders .pagination {overflow:hidden;}
#widget_column .blogreaders .pagination #previous{display:none;width:29px;height:21px;background:url(images/button_media_left.jpg) 0 0 no-repeat;}
#widget_column .blogreaders .pagination #next{display:none;width:29px;height:21px;background:url(images/button_media_right.jpg) 0 0 no-repeat;margin-right:10px;}
			
			/* Kedvencek */
#widget_column .favourites .fav_elem{overflow:hidden;margin-bottom:10px;padding-bottom:10px;background:url(images/bg_sepline_widget_h.jpg) left bottom repeat-x;}
#widget_column .favourites .fav_elem .avatar_img{float:left;margin-right:10px;}
#widget_column .favourites .fav_elem a {font-weight:bold;}
			/* Origo RSS */
#widget_column .o_rss .quote{line-height:20px;overflow:hidden;margin-bottom:10px;padding-bottom:10px;background:url(images/bg_sepline_widget_h.jpg) left bottom repeat-x;font-size:12px;}
#widget_column .o_rss .orss_time{float:left;color:#7e7d7d;padding-right:5px;margin-right:5px;border-right:1px solid #7e7d7d}
#widget_column .o_rss .orss_sep{display:none;}
			/* Favorite */	
#widget_column .filetree {line-height:20px;}
#widget_column .filetree ul {padding-left:15px;}
			/* Media */
#widget_column .media .center {background:#fff;}		
#widget_column .media .video { padding:0 0 10px 0; position:relative; }
#widget_column .media .media_title { padding-bottom:10px; text-align:center;width: 190px;margin:0 auto;}
#widget_column .media .media_title a { color:#000;font-size:14px;}
#widget_column .media .video img { width:235px; }
#widget_column .video  #previous{display:block;width:12px;height:23px;background:url(images/nyilacska.png) 0 0 no-repeat; position:absolute; left:5px; bottom:50%; }
#widget_column .video  #next{display:block;width:12px;height:23px;background:url(images/nyilacska.png) -12px 0 no-repeat;  position:absolute; right: 5px; bottom:50%; }
/****************** LAPOZS */
#post_list_footer .pagination{overflow:hidden;text-align:center;margin:10px;padding:10px 0;border-top: dashed 1px #e2e2e2; border-bottom: dashed 1px #e2e2e2;}

#post_list_footer .pagination .pages {font-size:16px;line-height:21px;font-weight:700;}
#post_list_footer .pagination .pages a {display:inline-block; text-align: center; width: 21px; color:#c9a455; margin-right:10px; }
#post_list_footer .pagination .pages a:hover { color:#c9a455; background: #fff; } 
#post_list_footer .pagination .pages .act{display: inline-block; text-align: center; width: 21px; color:#dbdbdb; margin-right:10px; } /* Aktulis oldal szne*/ 

#post_list_footer .pagination .button{display:block;margin-top:3px;width:9px;height:12px;text-indent:-9999px}
#post_list_footer .pagination .pag_last, #post_list_footer .pagination .pag_first {display:none;} /* NINCS FIRST s LAST */

#post_list_footer .pagination a.pag_next {background:url(images/next.png) 0 0 no-repeat;}
#post_list_footer .pagination a.pag_prev {background:url(images/prev.png) 0 0 no-repeat;}
#post_list_footer .pagination span.pag_next {background:url(images/next.png) 0 -12px no-repeat;}
#post_list_footer .pagination span.pag_prev {background:url(images/prev.png) 0 -12px no-repeat;}

/****************** Kommentek */

			/* LOGIN / KOMMENT FORM */
#commentsDiv .login_form a {color:#2e3a03;font-size: 11px;} /* form linkek szne */
#commentsDiv .form {} /* form textek szne */
#commentsDiv  .login_form .form, #commentsDiv .login_form input.text{width:340px; float:left;} /* Login text mezk s bal oldal szlessge */
#commentsDiv  #commArea, #commAreaq {width:582px; background:#fff; border-color:#e1dbc9; color:#000;} /* Comment textarea szlessg 10px-es paddingal */
#commentsDiv .comment_form, #commentsDiv .login_form { } /* Komment form kerete */
#commentsDiv .comment_form #ch_num {color:#2e3a03;} /* karakter szmll szne */

#commentsDiv .iwiw_connect {
	padding:10px 14px;
	font-size:14px;
	text-align:center;
}
#commentsDiv .iwiw_connect .iwiw_connect_title{
	text-transform:uppercase;
	font-size:20px;
}

#commentsDiv .form .button {
    font-weight: 700;
    font-size: 13px;
    line-height: 13px;
	background:#c9a455;
    border: solid 1px #c9a455;
    padding: 4px 18px;
	color:#fff;
	display:block;
    text-align:center;
    float:left;
    -webkit-border-radius: 13px;
       -moz-border-radius: 13px;
            border-radius: 13px;
}
#commentsDiv .form .button:hover {
	color:#c9a455;
	background:#fff;
	text-decoration:none;
}
#commentsDiv .login_form input.text{margin-bottom:6px; margin-top:6px; border:1px solid #9e9e9e;}
#commentsDiv  #commArea {padding:10px;margin:10px 0px;border:1px solid #e2e2e2}

#commentsDiv .login_form {margin-bottom:10px;}
#commentsDiv  .comment_form {margin-bottom:15px;}
#commentsDiv .comment_form .form_row_top {overflow:hidden;margin-bottom:10px;}
#commentsDiv .comment_form .form_row_bottom {overflow:hidden;margin-top:10px;}
#commentsDiv .comment_form .form_row_top .button{float:right;}
#commentsDiv .comment_form, #commentsDiv .login_form{background: #e5e5e5;font-size: 13px; padding:12px 18px;overflow:hidden; margin-top:20px;}
#commentsDiv .form{overflow:hidden;}
#commentsDiv .form .addcomment {float:left;}
#commentsDiv .form .cancelcomment {float:right;}
#commentsDiv .right_form{float:right;}
#commentsDiv .iwiw_connect p{margin:25px 0 12px 0;}
#commentsDiv .login_form .form_text_element {font-size:14px;padding-bottom:10px;font-weight:bold;}
#commentsDiv .login_form label {font-size:14px;}

			/* KOMMENTEK */
#commentsDiv .rss {
    font-weight: 700;
    font-size: 13px;
    line-height: 13px;
	background:#c9a455;
    border: solid 1px #c9a455;
    padding: 4px 18px;
	color:#fff;
	display:block;
    text-align:center;
    float:left;
    -webkit-border-radius: 13px;
       -moz-border-radius: 13px;
            border-radius: 13px;
}	
#commentsDiv .comment_head + .clear {display: none;}
#commentsDiv .comment_head a{color:#c2ac7a;}
#commentsDiv .comment_head{
	float:left;
    position:relative;
	width:122px;
	color:#757575;
	text-align: center;
}
#commentsDiv .comment_head img{margin-bottom:5px;}
#commentsDiv .comment_head .comment_info{
    font-size: 11px;
    line-height: 16px;
    font-style: italic;
    position:absolute;
    top: 60px;
    left:0;
    width:120px;
    text-align: right;
    color: #757575;
}
#commentsDiv .comment_head .comment_info .name, #commentsDiv .comment_head .comment_info .date {
}
#commentsDiv .comment_head .comment_info .name a{
    color:#c9a455;
}
#commentsDiv .comment_head .comment_info .date{
    margin-left: 4px;
    font-weight:normal;
}

#commentsDiv .comment_head .avatar img{
    padding: 6px;
    background: #ebebeb;
    position:relative;
    right: -32px;
    border: solid 1px #dbdbdb;
}

#commentsDiv .comment_head .button{
    font-weight: 700;
    font-size: 11px;
    line-height: 11px;
	background:#c9a455;
    border: solid 1px #c9a455;
    padding: 4px 14px;
	color:#fff;
    text-align:center;
    -webkit-border-radius: 13px;
       -moz-border-radius: 13px;
            border-radius: 13px;
    position:absolute;
    top: -6px;
    right:-524px;
}
#commentsDiv .comment_head .button:hover {
	color:#c9a455;
	background:#fff;
	text-decoration:none;
}

#commentsDiv .comment_text{
	float:right;
	width:478px;
    min-height: 82px;
    font-size: 13px;
    line-height: 18px;
    color: #757575;
    padding-top: 6px;
    padding-left: 18px;
    border-left: solid 2px #dbdbdb;
    overflow:hidden;
}

#commentsDiv .comment{
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 14px;
    line-height: 18px;
}
#commentsDiv #blogbejegyzes_paginator{margin-top: 10px;padding-top:10px;} 


/************************* Postr defaults */ 
.disable_layer{margin:0px;padding:0px;border:0px;position:fixed;top:0px;left:0px;width:100%;height:100%;background:url('/images/disable_layer_preview.png') no-repeat;z-index:1000;}
.left { float: left; }
.right { float: right; }
.center { text-align: center; }
.clear { clear: both; }
.overflow { overflow:hidden }
.post .video img { border: 0; }
.post .box_c img { display:block; margin: 15px auto; border: 0 none; text-align:center; }
.post .img_subtitle { text-align: center; }
.visibleonlyforowner{position:fixed;bottom:0;left:0;width:100%;color:#fff;font-size:16px;padding:35px 0;z-index:9999;border-top:2px solid #333;}
.visibleonlyforowner p{width:960px;margin: 0 auto;text-align:center;line-height:24px;}
.visibleonlyforowner p span{font-weight:bold;}
.visibleonlyforowner a{color:#3cd7e7;}
.sysadmin{position:fixed;bottom:0;left:0;width:100%;background:url(/images/transparent_gray_bg.png);color:#fff;font-size:12px;padding:6px 0;z-index:9999;}
.sysadmin p{width:960px;margin: 0 auto;text-align:left;}
.sysadmin p span{font-weight:bold;}
.sysadmin a{color:#3cd7e7;}
.ml_message { background-color:#e0e0e0 !important;  font-size:13px; color:#000;}
/* Comment formatting help */
.formattingHelpContainer {background: none repeat scroll 0 0 #E0E0E0;margin: 0px; padding: 15px;}
.formattingHelp { padding: 5px;}
.formattingHelp p{ margin-top: 5px; margin-bottom: 5px;}
.formattingHelp li.example { list-style: none outside none; margin-bottom: 1px; padding: 5px; background-color: #FFFFFF;}
.formattingHelp p.example {background-color: #FFFFFF; margin-bottom: 15px; padding: 5px;}
.formattingHelp table { background-color: #FFFFFF;margin-bottom: 15px;}
.formattingHelp table.example td {padding: 0px 20px 0px 20px;}
.hird_250_box { margin: 0 !important; }
.hird_250_box .box_t { display: none; }
.hird_250{margin-bottom:20px;background:url(images/hirdetes_black.png) center 2px no-repeat; padding:16px 0px 3px 0px; text-align:center;}
.hird_footer{margin:10px 0;text-align:center;background:url(images/hirdetes_black.png) center top no-repeat;padding-top:16px;}

#login_frm{
	width:340px;
}
#login_frm .text{
	width:322px !important;
	height:20px;
}
#login_frm .form_text_element{
	font-weight:normal !important;
}
.comment_form a {
	color:#2e3a03;
}

.boxbanner {
	margin-left:-20px;
}
.datetime .box_c { padding-top: 0 !important; }

.hird_250_box { margin: 0 !important; }
.hird_250_box .box_t { display: none; }
.hird_250_box .box_c { padding: 0 !important; border: none !important; }

/* MENU DOBOZ */
.menu-doboz {
    display: none;
}
/* BANNER DOBOZ */
.banner-doboz, .fb-doboz, .tw-doboz {
    padding: 0 !important;
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background: transparent !important;
}
.banner-doboz .box_t, .fb-doboz .box_t, .tw-doboz .box_t { display: none; }
.banner-doboz .box_c { text-align: center; padding: 0 !important; margin: 0 !important; }
.fb-doboz .box_c { text-align: center; padding: 0 !important; margin: 24px 0 0 !important; }

.fb-doboz .box_c iframe { background:#fff; }

/* FB LIKE DOBOZ */
#widget_column .box_egyedi .box_c {
    text-align: center;
}

.szakertok-doboz {
    background: #fff;
    padding: 8px;
    border-top: solid 1px #105832;
    font-family: Arial, sans-serif;
    font-size: 12px;
}
.szakertok-doboz A, .szakertok-doboz A:hover {
    color: #105832 !important;
}
#widget_column .filetree A, #widget_column .filetree A:hover {
    text-transform: lowercase;
}
